PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PMail::Header Struct Reference

Message header for each mail item. More...

`#include <mail.h>`

Collaboration diagram for PMail::Header:
[legend]

## Public Attributes
PString | subject
| Subject for message. More...
PString | originatorName
| Full name of message originator. More...
PString | originatorAddress
| Return address of message originator. More...
PTime | received
| Time message received. More...

## Detailed Description

Message header for each mail item.

## Member Data Documentation

PString PMail::Header::originatorAddress

Return address of message originator.

PString PMail::Header::originatorName

Full name of message originator.

PTime PMail::Header::received

Time message received.

PString PMail::Header::subject

Subject for message.

The documentation for this struct was generated from the following file:

- mail.h